#add_annonce, #contact_annonce {
    font-size: 11pt;
}

#add_annonce_title, #contact_title {
    font-size: 16pt;
    margin-top: 25px;
}

@media (max-width: 992px){
    #header {
        border-bottom: 1px solid #D5D5D5;
    }
}
.add_annonce_separator, .contact_separator {
    border-bottom: 1px solid #ddd;
    margin: 20px 0;
    display: inline-block;
    /* float: left; */
    width: 100%;
}

.add_annonce_input_container, .contact_input_container {
    margin-top: 10px;
}

.add_annonce_input_container {}

.add_annonce_input_text, .contact_input_text {
    height: 35px;
    font-size: 11pt;
    float: left;
    display: inline-block;
    line-height: 35px;
    //margin-right: 20px;
    width: 19.129032%;
    font-style: italic;
	//margin: 5px 0;
}

.add_annonce_select {
    display: block;
    position: relative;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 65%;
    height: 35px;
    width: 40%;
    margin: 5px 0px;
}

.add_annonce_select {
    /* margin-left: 220px; */
}

.add_annonce_rubric {
    display: none;
	clear: both;
}

.add_annonce_input, .contact_input {
    height: 35px;
    line-height: 25px;
    width: 38.94080996884735%;
    margin: 5px 0;
    border-radius: 4px;
    border: 1px solid #ccc;
    padding-left: 5px;
}

.add_annonce_textarea, .contact_textarea {
    width: 38.94080996884735%;
    height: 150px;
    margin: 5px 0;
}

.add_annonce_input_radios {
    /* margin: 20px 0; */
}

.add_annonce_input_radios .add_annonce_input_text {
    margin-bottom: 5px;
}

#add_annonce_button_container, #contact_button_container {
    margin-bottom: 30px;
}

.add_annonce_images_container {
    height: auto;
    position: relative;
}

.add_annonce_image_input {
	opacity: 0;
	position: absolute;
}

.add_annonce_image_container {
    /*border: 1px solid #ddd;
    width: 12.46105919003115%;
    height: auto;
    display: inline-block;
    line-height: 100px;
    text-align: center;
    margin-right: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
    cursor: pointer;
	position: relative;
	min-width: 170px;*/
	
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    text-align: center;
    cursor: pointer;
    border: 1px solid #ddd;
    overflow: hidden;
}
.add_annonce_images_container>.uploadFile_container:first-child{
    padding-left: 0;
}
.add_annonce_images_container>.uploadFile_container:last-child{
    padding-right: 0;
}

.add_annonce_image_container:hover .add_annonce_image_pic {
    opacity: 0.7;
}

.borderLess {
    border: none !important;
}

.uploadFile_container{
    position: relative;
    display: inline-block;
    width: 12.46105919003115%;
    height: 102px;
    float: left;
    margin-right: 20px;
    margin-bottom: 50px;
}

.add_annonce_button, .contact_button {
    margin-bottom: 30px;
    margin-left: 0px;
}

#add_annonce_price {
    width: 17.91277258566978%;
}

#add_annonce_required_fields, #contact_required_fields {
    margin-bottom: 20px;
    font-style: italic;
}

.required {
    border: 2px solid #ff8787;
    box-shadow: 2px 1px #ddd;
    margin-bottom: 3px;
}

.requiredTextArea {
    margin-bottom: 7px;
}

#verif_annonce_form {
    display: none;
}

.add_annonce_verif {
    margin-left: 250px;
    max-width: 980px;
    min-height: 30px;
    position: relative;
    top: 6px;
	line-height: 35px;
}

.add_annonce_verif_description {
    overflow: auto;
    max-height: 250px;
}

.add_annonce_image_verif {
    max-width: 160px;
    margin: 10px 0;
}

.requiredCheckbox {
    outline: 2px solid #ff8787;
}

.add_annonce_price_text {
    margin-left: 5px;
}

#add_annonce_price_free, #add_annonce_price_talk {
    position: relative;
    top: 2px;
    cursor: pointer;
    margin-left: 10px;
}

.add_annonce_input_number, .add_annonce_input_double, .add_annonce_input_date {
    width: 22.36940643266322%; 
}

.add_annonce_range {
    margin: 0 10px;
}

.search_checkbox_atribute {
    margin-left: 220px;
    line-height: 35px;
}

.search_checkbox {
    cursor: pointer;
}

.search_section_data_radio_entry {
    line-height: 35px;
    display: inline-block;
    margin-right: 20px;
}

.add_annonce_radio {
    cursor: pointer;
}

.deleteImage {
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    top: -12px;
    right: -12px;
    padding: 0;
    cursor: pointer;
    font-size: 13pt;
    color: #00529C;
    border: 1px solid #00529C;
	background-color: transparent;
    z-index: 5;
}
.deleteImage:hover{
    border: 1px solid #006DCC;
    color: #006DCC;
}
.deleteImage>span{
    font-size: 14px;
    position: relative;
    bottom: 2px;
}

.add_annonce_image_pic {
    //max-width: 160px;
    //max-height: 100px;
	
    display: inline-block;
    position: relative;
    //width: auto;
    //height: 100%;        
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	
	width: auto;
	height: auto;
	max-width: 158px;
	max-height: 100px;
}
.add_annonce_image_verif {
    transform: translateY(0%);
    -ms-transform: translateY(0%);
    -webkit-transform: translateY(0%);
}
.add_annonce_image_pic.default{
    height: 65px;
    width: auto;
}

#annonce_price_highlight {
    margin-left: 5px;
}

.contact_contact_container {
    height: 105px;
}

#contact_input_separator {
    height: 30px;
}

.annonce_verif_attribute {
    overflow-x: hidden;
}


.annonce_verif_attribute_name, .annonce_verif_attribute_value {
    line-height: 30px;
    display: inline;
}

.annonce_verif_attribute_value {
    font-style: italic;
    color: #777;
    width: 600px;
    display: inline-flex;
}

.attribute, .attribute_hidden {
    display: none !important;
}

.attribute_top, .attribute_show {
    display: block !important;
}

.attribute_hidden {
    display: none !important;
}

#add_annonce_more_info {
    margin-top: 23px;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#add_annonce_more_info_image {
    margin-right: 5px;
}

.ui-datepicker-trigger {
    margin: -3px 0 0 10px;
    cursor: pointer;
    width: 24px;
}

.add_annonce_category_select_container{
    width: 78.870968%; 
    float: left; 
    display: inline-block;
}

@media(max-width: 991px){
    #add_annonce, #contact_annonce{
        padding: 0px 20px;
    }
    .add_annonce_textarea{
        width: 100%;
    }
    .add_annonce_input, .add_annonce_verif, .add_annonce_category_select_container, .contact_input, .contact_textarea{
        width: 70% !important;
        width: 72% !important;
    }
    .add_annonce_input_text, .contact_input_text{
        width: 30%;
        width: 28%;
    }
    .add_annonce_select{
        width: 65%;
    }
    #add_annonce_price{
        width: 20% !important;
    }
    #add_annonce_tel_visible, #add_annonce_add_visible{
        display: inline-block;
        float: left;
        width: 100%;
        left: 17.8%;
    }
    .uploadFile_container{
        width: 19.5%;
        margin-right: 3%;
    }
    #add_annonce_image_3{
        margin-right: 0px;
    }
}

@media(max-width: 500px){
    .uploadFile_container{
        display: block;
        width: 60% !important;
        height: 110px;
        margin: 0 auto !important;
        float: none;
        margin-bottom: 20px !important;
    }
    .add_annonce_input_text{
        float: none;
    }
    .loading:before{
        padding-top: 28px !important;
    }
    #alert_browser{
        margin-top: 0px !important;
    }
}
@media(max-width: 679px){
    .add_annonce_input_text, .contact_input_text, .add_annonce_input, .add_annonce_verif, .add_annonce_select, .add_annonce_category_select_container, .contact_input, .contact_textarea{
        width: 100% !important;
    }
	.add_annonce_verif {
		display: inline-block;
		margin-left: 0px;
	}
    .add_annonce_separator, .contact_separator, .add_annonce_input_container, .contact_input_container{
        margin: 0px;
        width: 100%;
        display: inline-block;
}
    .add_annonce_input_text{
        margin-bottom: 0px;
    }
    .add_annonce_input, .add_annonce_verif, .contact_input{
      margin-bottom: 10px;  
    }
    #add_annonce_price{
        width: 40% !important;
    }
    .uploadFile_container{
        width: 29.1%;
        margin-right: 4%;
    }
	.annonce_button {
		margin-bottom: 10px;
	}
}
.add_annonce_input_container>#attribute_71{
    margin-right: auto;
}

.add_annonce_image_input {
    visibility: hidden;
}
	
.attribute_radio.attribute_option{
    display: inline-block;
    float: left;
    line-height: 35px;
    margin: 5px 0px;
}
#add_annonce_rubric_container{
    display: block;
    position: relative;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 65%;
    width: 100%;
    margin: 5px 0px;
}
#hidden_section{
    margin-top: 10px;
}
@media(min-width: 680px){
    .add_annonce_input_number, .add_annonce_input_double, .add_annonce_input_date{
        width: 35% !important;
    }
}
@media(min-width: 992px){
    .add_annonce_input_number, .add_annonce_input_double, .add_annonce_input_date{
        width: 22.36940643266322% !important;
    }
}
@media(max-width: 700px){

    #add_annonce_tel_visible, #add_annonce_add_visible{
        left: 0px;
    }
}

@media(max-width: 991px){
	#bazarLogo{
		margin-bottom: 25px; 
	}
}
@media(max-width: 679px){
	#bazarLogo{
		margin-bottom: 17px; 
	}
}

#verif_button {
	margin-right: 10px;
}
.loading:before{
    content: "\f021";
    font-size: 40pt;
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 24px;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #00529C;
    z-index: 5;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load 1.2s infinite linear;
    animation: load 1.2s infinite linear;
}
.loading{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.loading>img{
    opacity: 0.1;
}
@-webkit-keyframes load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.upload_status{
    color: #00529C;
    height: 100%;
    padding-top: 21px;
    overflow: hidden;
}
.upload_status>.fa{
    display: block;

    font-size: 28pt;
    margin-bottom: 5px;
}
.upload_status>.image_path{
    width: 100%;

    margin: 0;
    white-space: nowrap;   overflow: hidden;
    text-overflow: ellipsis;
}
#alert_browser{
    margin: 0;
    display: block;
    float: left;
    width: 100%;
    margin-top: 19px;
    padding: 0 15px;
    background-color: #F9F9F9;
    border: 2px solid #00529C;
    border-radius: 4px;
    color: black;
}
#alert_browser .fa{
    color: #00529C;

    font-size: 32px;
}
#info{
    display: inline-block;
    margin: 0;
    font-size: 12px;
    line-height: 23px;;
}
#alert_browser>.attention_sign{
    position: relative;
    display: none;
    bottom: 5px;
}
#info>p{
    /* line-height: 25px; */

}
#info>p>span{
    color: #00529C;

    text-decoration: underline;
}
@media(min-width: 888px){
    #alert_browser>.attention_sign{
        display: inline-block;
        margin: 0;
        margin-right: 15px;
    } 
}
.image_buttons {
	text-align: center;
	padding-top: 5px;
}
.modify_image_button {
	cursor: pointer;
	display: inline-block;
}
.modify_button {
	margin-top: 40px;
}
.uploadFile_container {
	height: 150px;
	width: 150px;
}
.add_annonce_images_container {
	margin: 25px 0;
}
.add_annonce_image_pic {
	max-height: 148px;
	max-width: 148px;
}
.rotate0 {
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.rotate90 {
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.rotate180 {
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.rotate270 {
	-ms-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);
}

@media(max-width: 775px){
    .add_annonce_images_container .add_annonce_input_text {
        width: 100% !important;
    }
}
@media(max-width: 615px){
    .add_annonce_images_container .add_annonce_input_text {
        width: 100% !important;
    }
    .uploadFile_container{
        display: block;
        width: 150px !important;
        height: 150px !important;
        margin: 0 auto !important;
        float: none !important;
		clear: both;
        margin-bottom: 50px !important;
    }
}

.deleteImage, .deleteImage:hover {
	border: none;
}
.deleteImage {
	position: relative;
	top: 1px;
	right: 0px;
}